`<exemplum>` | contains a single example demonstrating the use of an element, together with optional paragraphs of commentary.
Attributes: |
Example |
      <exemplum>
       <p>The <gi>name</gi> element can be used for both
       personal names and place names:</p>
       <eg>
         <![ CDATA [
         <q>My dear <name type=person>Mr. Bennet</name>,</q>
         said his lady to him one day, <q>have you heard that
         <name type=place>Netherfield Park</name> is let
         at last?</q>
         ]]>
       </eg>
       <p>As shown, the <att>type</att> attribute may be used
       to distinguish the one from the other.
      </exemplum>
Note that an explicit end-tag must be supplied for the paragraph immediately preceding the `<eg>` element within an `<exemplum>` , to prevent the `<eg>` from being mistaken for part of the paragraph.
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: |
Parents | tagDoc
Children | eg p
Declaration |
    <!ELEMENT exemplum      - -  (p*, eg, p*)                       >
    <!ATTLIST exemplum           %a.global                          >
See | 27.1

Back to index